"use strict";
const z = require("zod");
const getParsedAppKeysFromSlug = require("./getParsedAppKeysFromSlug-43RM8nd4.cjs");
const officeAppKeysSchema = z.z.object({
  client_id: z.z.string(),
  client_secret: z.z.string()
});
const getOfficeAppKeys = async () => {
  return getParsedAppKeysFromSlug.getParsedAppKeysFromSlug("office365-calendar", officeAppKeysSchema);
};
exports.getOfficeAppKeys = getOfficeAppKeys;
